/**
* Copyright (c) 2018 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

.jumbotron {
  background-color: var(--nv-theme-alt-2);
  border-radius: $global-border-radius;
  padding: $space-big;

  //Remove paddings
  &.fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
